html, html body, body #wrapper { overflow-x: hidden;  }
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {  }
ul, li { list-style: none; margin-bottom: 0 }
img { width: 100%; }
.section { padding: 72px 0 }
.mt-spacing { margin-top: 72px; }
.container { max-width: 1200px; margin: 0 auto; padding: 0 15px; display: block !important; }
.container-none { max-width: 100%; padding: 15px; height: 100%; }
.ai-none { display: none !important }
.si-none { display: none !important }
.mi-none { display: none !important }
.ei-none { display: none !important }
.pe-0 { padding-right: 0 !important; }
.ps-0 { padding-left: 0 !important; }
.pt-0 { padding-top: 0 !important; }
.pb-0 { padding-bottom: 0 !important; }
.se-0 { margin-right: 0 !important; }
.ms-0 { margin-left: 0 !important; }
.mt-0 { margin-top: 0 !important; }
.mb-0 { margin-bottom: 0 !important; }
@media only screen and (max-width: 991px) {    .container { padding: 0 15px !important; }
.container-none {  padding: 15px }
.section { padding: 64px 0 }
.mt-spacing { margin-top: 64px; }
.si-none { display: block !important }
.s-none { display: none !important; }
}
@media only screen and (max-width: 767px) {    .section { padding: 58px 0 }
.mt-spacing { margin-top: 58px; }
.mi-none { display: block !important }
.m-none { display: none !important; }
}
@media only screen and (max-width: 576px) {    .section { padding: 54px 0 }
.mt-spacing { margin-top: 54px; }
.ei-none { display: block !important }
.e-none { display: none !important; }
}
/* head nav */.navbar.navbarBox {  position: relative; padding: 0; background: #fff; display: block; box-shadow: none; z-index: 1000; }
.navbar.roll-fixed { position: fixed; width: 100%; box-shadow: 0 0 20px 2px rgba(0,0,0,0.08); }
.navbarBox .navbar-warp { max-width: 1200px; height: 78px; margin: 0 auto; padding: 0 15px; }
.navbarBox .navbar-warp [class*="col"] { position: revert; padding: 0; }
.navbarBox .navbar-brand img { width: 100%; height: auto; max-height: 48px; }
.navbarBox .function-zone { width: auto; height: 100%; display: flex; align-items: center; }
.navbarBox .function-zone .icon-item { font-size: 18px; color: #212529;  line-height: 1; font-weight: 400; padding: 0 10px; }
.navbarBox .function-zone .icon-item i:before { font-weight: 600; }
.navbarBox .function-zone .search-button { cursor: pointer; }
.navbarBox .function-zone .nav-language .icon-language img { width: auto; }
.navbarBox .function-zone .nav-language .main-language { font-size: 16px; display: none;  }
.navbarBox .function-zone .nav-language .guide-expand i { font-size: 14px; }
.navbarBox .function-zone .nav-language a:hover { color: #767676; }
.navbarBox .function-zone .nav-language a:hover .icon-language img { opacity: .75; }
.it-shadow { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.75); z-index: 999 }
.it-overlay { display: none; position: fixed; transform: translate(-50%, -50%); top: 50%; left: 50%; width: 80%; overflow: hidden; z-index: 1001; }
.it-overlay.active, .it-shadow.it-active { display: block; }
.it-overlay .it-language { width: 100%; height: 100%;  background: #fff; overflow-x: hidden; overflow-y: auto;  }
.it-overlay .it-language-title { display: flex; padding: 0 20px; height: 52px; justify-content: space-between; align-items: center; background-color: #eee; position: relative; z-index: 1; }
.it-overlay .it-language-title h3 { font-size: 18px; margin-bottom: 0; }
.it-overlay .it-language-title a { font-size: 20px; }
.it-overlay .it-language-title a:hover { color: #e22222; }
.it-overlay .it-language > ul { float: inline-start; width: 100%; }
.it-overlay .it-language > ul > li { float: left; width: 20%; }
.it-overlay .it-language > ul > li .list-item { opacity: .65; line-height: 1; display: inline-flex; align-items: center; padding: 7px 10px; width: 100%; position: relative; background: #fff; }
.it-overlay .it-language > ul > li .list-item:before { position: absolute; content: ''; top: -1px; left: -1px; right: 0; bottom: 0; border: 1px solid #eee;}
.it-overlay .it-language > ul > li .list-item:hover { opacity: 1; color: #212529; }
.it-overlay .it-language > ul > li .list-item:hover:before { box-shadow: 0 2px 10px 0 rgba(0,0,0,0.08) }
.it-overlay .it-language > ul > li .list-item.current-lang { opacity: 1; font-weight: 600; }
.it-overlay .it-language > ul > li .list-item .country-sign img { width: auto; }
.it-overlay .it-language > ul > li .list-item .country-lang { font-size: 14px; padding-left: 10px; }
.navbarBox .navbar-web > ul > li > .nav-link { font-size: 14px; font-weight: 500; color: #212529; text-transform: uppercase; padding: 8px 12px; margin: auto 0; }
.navbarBox .navbar-web > ul > li > .nav-link:hover { color: #e22222; }
.navbarBox .navbar-web > ul > li .dropdown-toggle:after { content: none; }
.navbarBox .navbar-web > ul > li .dropdown-toggle .bi:before { content: "\f229"; font-size: 12px; font-weight: 300; }
.navbarBox .navbar-web > ul > li.active > .nav-link { color: #e22222;  }
.search-box { position: absolute; z-index: 1020; top:100%; left: 0; width: 100%; background: #fff; padding: 10px 0 20px; box-shadow: 0 10px 10px 2px rgba(0,0,0,0.03); }
.search-box.animated {     -webkit-animation-duration: 0s; animation-duration: 0s; }
.search-box .form-control { height: 38px; font-size: 14px; color: #212529; padding: 5px 10px 5px 36px; border-radius: 4px !important; z-index: 999 }
.search-box .form-control:focus { border-color: #999; box-shadow: none; background: transparent; }
.search-box .form-control::-webkit-input-placeholder { color: #999; }
.search-box .input-group-append { position: absolute; left: 0; top: 0; z-index: 1000 }
.search-box .input-group-append button[type=submit] { width: 36px; height: 36px; border: none; color: #999; background: none; cursor: pointer; font-size: 16px; font-weight: 400; }
.search-box .input-group-append button[type=submit]:hover { background: transparent; color: #212529; }
@media only screen and (min-width: 992px) {    .clear { clear: both; }
.navbar-web { justify-content: center; }
.navbar-web > ul {  height: 100%;  padding: 0 10px; }
.navbar-web > ul > li { display: flex; position: revert; }
.navbar-web > ul > li:hover .main-menu { display: block; }
.navbar-web .dropdownBox { position: absolute; display: none; width: 100%; max-height: 68vh;overflow-y: scroll;  left: 0; top: 100%; background: #fff;  box-shadow: 0 10px 14px 0 rgba(0,0,0,0.06); border-top: 1px solid #eee;   z-index: 1038; }
.navbar-web .main-menu .container > ul > li {  float: left; width: 33.3333%; padding: 0 15px; }
.navbar-web .main-menu .dropdown-menu { position: revert; display: none;  border: none; margin-top: 0; }
.navbar-web .main-menu .dropdown-unit { float: inline-start; padding: 30px 0;  display: block; width: 100%;  }
.navbar-web .main-menu .dropend { padding: 0;}
.navbar-web .main-menu .dropdown-menu .dropdown-item { padding: 0;  }
.navbar-web .main-menu .dropdown-menu:hover .dropdown-item,    .navbar-web .main-menu .dropdown-menu .dropdown-item:hover,    .navbar-web .main-menu .dropdown-menu .dropdown-item.active { background: none;  }
.navbar-web .main-menu .dropdown-menu .dropdown-item:active { background: none; color: #000; }
.navbar-web .main-menu .dropdown-menu .unit-title { text-transform: capitalize; position: relative; margin: 10px 0; }
.navbar-web .main-menu .dropdown-menu .unit-title:hover { color: #e22222; }
.navbar-web .main-menu .dropdown-submenu { margin-bottom: 0; }
.navbar-web .main-menu .dropdown-submenu .dropdown-item .bi { margin-top: 0; margin-left: 5px; }
.navbar-web .main-menu .dropdown-submenu .dropdown-item .bi:before { font-size: 11px;  }
.navbar-web .main-menu .dropdown-submenu > ul > li { padding: 5px 0; }
.navbar-web .main-menu .dropdown-submenu > ul > li > a {  color: #767676; display: inline; }
.navbar-web .main-menu .dropdown-submenu > ul > li > a:hover { color: #e22222; }
/* brand menu */    .navbar-web > ul > li:hover .brand-menu { display: block; }
.navbar-web .brand-menu {  display: none; }
.navbar-web .brand-menu .tabs-submenu { position: relative; padding-bottom: 10%; }
.navbar-web .brand-menu .tabs-submenu:before { content: '';  position: absolute; max-width: 300px; width: 30%; height: 100%; left: 0; top: 0; background: #f7f8fa; z-index: -1 }
.navbar-web .brand-menu .tabs-button { max-width: 300px; width: 30%;   }
.navbar-web .brand-menu .tabs-button .tab-title { width: 100%; padding: 14px 40px 14px 20px; position: relative;  }
.navbar-web .brand-menu .tabs-button .tab-title:hover { background: #eee; }
.navbar-web .brand-menu .tabs-button .tab-title.active { background: #1752a5; color: #fff;    }
.navbar-web .brand-menu .tabs-button .tab-title:active { background: transparent; color: #212529; }
.navbar-web .brand-menu .tabs-button .tab-title .bi { position: absolute; right: 0; width: 40px; height: 100%; top: 0; display: flex; justify-content: center; align-items: center; }
.navbar-web .brand-menu .tabs-button .tab-title .bi:before { content: "\f285"; font-size: 10px; font-weight: 600; }
.navbar-web .brand-menu .tabs-button .tab-menu { display: none; position: absolute; right: 0; top: 0; width: 70%; max-width: 870px; height: 100%; padding: 20px; }
.navbar-web .brand-menu .tabs-button .tab-menu.tab-active { display: block;}
.navbar-web .brand-menu .tabs-button ul.sticky-menu { position: -webkit-sticky; position: sticky; top: 20px;  display: flex; flex-wrap: wrap; }
.navbar-web .brand-menu .tabs-button ul > li { width: 20%;  padding: 8px 10px; }
.navbar-web .brand-menu .tabs-button ul > li .item-title { padding: 0; display: inline; }
.navbar-web .brand-menu .tabs-button ul > li .item-title:hover { background: transparent; color: #e22222; }
}
@media only screen and (max-width: 991px) {    
.navbar.navbarBox { height: 70px; }
.navbarBox .navbar-warp { height: 70px; }
.navbarBox .navbar-brand img { max-height: 45px; }
.navbarBox .function-zone .ste-app { border: none; background: none; }
.navbarBox .function-zone .menu-icon { font-size: 28px; }
.navbarBox .function-zone .icon-item i:before { font-weight: 400; }
.navbarBox .function-zone button:focus { outline: none; border: none; }
.navbarBox .menu-icon { font-size: 28px; padding-right: 10px !important; color: #212529; border: none; background: none; }
.navbarBox .menu-icon i:before { font-weight: 400;  }
.navbarBox .menu-icon[aria-expanded=true] { font-size: 30px; padding-right: 8px !important; }
.navbarBox .menu-icon[aria-expanded=true] i:before { content: "\f62a";  }
.navbarBox .menu-icon:focus { outline: none; border: none;  }
body.mist:after { content: ""; background: rgba(0, 0, 0, 0.5); position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 999; }
.navApp-display { position: absolute; top: 100%; width: 100%; left: 0; z-index: 1038; background: #fff; max-height: 68vh; overflow-y: scroll; box-shadow: 0 10px 10px 2px rgba(0,0,0,0.03); }
.navApp-display.down-move { top: calc( 100% + 68px ); }
.navbar-app > ul { padding: 0 15px 15px; }
.navbar-app > ul > li { border-bottom: 1px solid #f2f2f2; }
.navbar-app > ul > li:last-child { border-bottom: 1px solid #fff; }
.navbar-app > ul > li .nav-link { font-size: 14px; font-weight: 600; color: #212529; padding: 15px 36px 15px 0 !important; text-transform: revert; }
.navbar-app > ul > li .nav-link:hover { color: #e22222; }
/*.navbar-app > ul > li .dropdown-toggle { display: flex; justify-content: space-between; }
*/    /*.navbar-app > ul > li .dropdown-toggle .bi { display: block;  width: 36px; }
*/    .navbar-app > ul > li .dropdown-toggle:after { content: none; }
.navbar-app > ul > li .dropdown-toggle .bi:before { content: "\f229"; font-size: 12px; font-weight: 300; }
.navbar-app > ul > li .dropdown-toggle { position: relative }
.navbar-app > ul > li .dropdown-toggle.state-open { color: #e22222; }
.navbar-app > ul > li .dropdown-toggle .bi.cc-mirror:before { content: "\f235"; }
.navbar-app > ul > li .dropdown-toggle .bi { display: flex; width: 36px; position: absolute; right: 0; top: 0; bottom: 0; justify-content: center; align-items: center; }
.navbar-app > ul > li .dropdown-menu { border: none; }
.navbar-app > ul > li .dropdown-menu > li { padding: 5px 0 10px 15px;  }
.navbar-app > ul > li .dropdown-menu > li .unit-title {  border-bottom: 1px solid #f2f2f2; padding: 0 0 10px 0;  }
.navbar-app > ul > li .dropdown-menu > li:last-child .unit-title {  border-bottom: none; }
.navbar-app > ul > li .dropdown-menu:hover .dropdown-item,    .navbar-app > ul > li .dropdown-menu > li .unit-title:focus { background: none;  }
.navbar-app > ul > li .dropdown-menu > li .unit-title.active,    .navbar-app > ul > li .dropdown-menu > li .unit-title:active { background: none; color: #000; }
.navbar-app > ul > li .dropdown-menu > li .dropend > li .item-title { padding: 0; color: #767676; }
.navbar-app > ul > li .dropdown-menu > li .dropend > li .item-title:hover {  color: #e22222; }
}
@media only screen and (max-width: 991px) {
    .it-overlay { width: 85%; max-height: 580px; overflow-y: auto; }
    .it-overlay .it-language-title { padding: 0 15px; height: 48px; }
    .it-overlay .it-language > ul > li { width: 25%; }
}
@media only screen and (max-width: 767px) {
    .it-overlay .it-language > ul > li { width: 33.333%; }
    .it-overlay .it-language-title h3 { font-size: 18px; }
}
@media only screen and (max-width: 480px) {
    .it-overlay .it-language > ul > li { width: 50%; }
}
/* slide */.swiper-container .swiper-button { width: 40px; height: 40px; background: #fff; border-radius: 40px; text-align: center; line-height: 40px; opacity: .55; transition: all .2s; }
.swiper-container .swiper-button:hover { opacity: 1; }
.swiper-container .swiper-button i { font-size: 28px; font-weight: 400; color: #212529; }
.swiper-container .swiper-pagination-bullets { bottom: 20px; }
.swiper-container .swiper-pagination-bullet { width: 12px; height: 12px; background: #fff; opacity: .55; }
.swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active { opacity: 1; }
.items-wrapper { margin: 0 -10px; }
.items { padding: 0 10px; }
.text-title { margin-bottom: 32px; text-align: center; position: relative; }
.text-title .title { font-size: 24px; color: #212529; font-weight: 600; text-transform: uppercase;  margin-bottom: 0; }
.text-title .describe { font-size: 14px; color: #212529; font-weight: 400;  max-width: 780px; margin: 10px auto 0 }
.btn {    padding: 0 32px;    max-width: 200px;    min-width: 120px;    min-height: 42px;    display: inline-block;    cursor: pointer;    background-color: #e22222;    border: 1px solid transparent;    border-radius: 6px;    font-size: 14px;    color: #fff;    font-weight: 600;    text-align: center;    line-height: 40px;    text-transform: revert;    transition: all .2s;}
.btn:hover { color: #fff; background-color: #cd2525; border-color: #cd2525; }
.link {    display: inline-block;    cursor: pointer;    font-size: 16px;    color: #fff;    font-weight: 600;    text-align: center;    text-transform: uppercase;    transition: all .2s;}
@media only screen and (max-width: 767px) {    .link { font-size: 14px; }
}
/* grid wrapper */.grid-wrapper .items-wrapper { margin: 0; }
.grid-wrapper .items { padding: 0; }
.grid-wrapper .item-unit {    position: relative;    background-image: url("../images/home/car-series-bg1.png");    background-position: bottom right;    background-repeat: no-repeat;    background-size: 100%;    display: flex;    height: 328px;    padding: 20px;    z-index: 99;}
.grid-wrapper .item-unit:hover { box-shadow: 0 0px 20px 6px rgba(0,0,0,0.3); z-index: 100 }
.grid-wrapper .items:nth-child(1) .item-unit { background-color: #cd2525; }
.grid-wrapper .items:nth-child(2) .item-unit { background-color: #dcdcdc;  background-image: url("../images/home/car-series-bg2.png"); }
.grid-wrapper .items:nth-child(3) .item-unit { background-color: #293139; }
.grid-wrapper .items:nth-child(4) .item-unit { background-color: #25282b; }
.grid-wrapper .item-unit .unit-img { width: 100%; max-width: 328px; padding: 0 5px; position: absolute; right: 0; bottom: 0; }
.grid-wrapper .item-unit .unit-img img { width: 100%; }
.grid-wrapper .item-unit .unit-txt { width: 100%; max-width: 228px; padding: 0 5px; margin-top: 10px;  }
.grid-wrapper .item-unit .unit-txt .card-title { font-size: 24px; line-height: 1.2; color: #fff; font-weight: 600; margin-bottom: 20px; text-transform: uppercase; }
.grid-wrapper .item-unit .link-button { display: flex; align-items: center;  gap: 16px; }
.grid-wrapper .item-unit .link-button span:nth-child(2) { display: inline-block; background: #fff; font-size: 12px; font-weight: 600; line-height: 24px; color: #212529; transition: all .4s; width: 24px; height: 24px; border-radius: 50%; }
.grid-wrapper .item-unit .link-button:hover span:nth-child(2) { margin-left: 10px; }
.grid-wrapper .items:nth-child(2) .item-unit .unit-txt .card-title { color: #212529; }
.grid-wrapper .items:nth-child(2) .item-unit .link { color: #212529 }
.grid-wrapper .items:nth-child(2) .item-unit .link-button span:nth-child(2)  { color: #fff; background: #212529; }
@media only screen and (max-width: 767px) {    .grid-wrapper .item-unit { height: 288px; }
.grid-wrapper .item-unit .unit-txt .card-title { font-size: 20px; }
}
.category-wrapper .items-wrapper { display: flex; flex-wrap: wrap; justify-content: space-between; }
.category-wrapper .items { padding: 0; }
.category-wrapper .items-box {  max-width: 200px;  padding: 20px; margin: 0 auto; }
.category-wrapper .items-box .item-unit { text-align: center; }
.category-wrapper .items-box .item-unit .unit-img { border: 2px solid #cecece; border-radius: 50%; overflow: hidden; padding: 20px; margin-bottom: 20px;  }
.category-wrapper .items-box .item-unit .unit-img img { transition: all.3s }
.category-wrapper .items-box .item-unit .unit-img:hover img {  -webkit-transform:scale3d(1.1, 1.1, 1); transform:scale3d(1.1, 1.1, 1);  }
.category-wrapper .items-box .item-unit .unit-txt .card-title { font-size: 16px; color: #212529; font-weight: 600; text-align: center;   }
/* Products */.product-wrapper .item-unit { text-align: center; height: 100%; }
.product-wrapper .item-unit .unit-img { width: 100%; height: 288px; overflow: hidden; background-color: #f7f7f7; display: flex; align-items: center; justify-content: center; margin-bottom: 20px; }
.product-wrapper .item-unit .unit-img img { width: 80%;  mix-blend-mode: multiply; }
.product-wrapper .item-unit .unit-txt .card-title { font-size: 16px; color: #212529; font-weight: 600; text-align: center; margin-bottom: 20px;  }
.product-wrapper .item-unit:hover .unit-txt .card-title a,.product-wrapper .item-unit .unit-txt .card-title:hover a { color: #0056b3;  }
@media only screen and (max-width: 767px) {    .product-wrapper .item-unit .unit-img { height: 268px; }
}
@media only screen and (max-width: 576px) {    .product-wrapper .item-unit .unit-img { height: 248px; }
}
/* about */.about-wrapper {  background-image: url("../images/home/bg-banner.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover;  }
.about-wrapper .text-title .title,.about-wrapper .text-title .describe { color: #fff; }
.about-wrapper .text-secondary p { color: #fff; margin-bottom: 20px; font-weight: 400; }
/* dynamic */.dynamic-wrapper .item-unit .unit-img { margin-bottom: 20px; }
.dynamic-wrapper .item-unit .unit-txt { padding-right: 20px; margin-bottom: 20px; }
.dynamic-wrapper .item-unit .unit-txt .card-title { font-size: 16px; color: #212529 }
.dynamic-wrapper .item-unit .unit-txt .card-describe { font-size: 14px; color: #767676; }
/* footer */.footer { border-top: 1px solid #dee2e6; }
.footer .items-wrapper {  padding: 48px 0; }
.footer .item-unit { padding-right: 10%; }
.footer .item-unit .card-title { font-size: 16px; color: #212529; line-height: 1.4; margin-top: 10px; }
.footer .item-unit .footer-list li { padding: 5px 0; color: #767676; }
.footer .item-unit .footer-list li a {  color: #767676; }
.footer .item-unit .footer-list li a:hover { color: #212529; }
.footer .item-unit .code { width: 128px; height: 128px; }
.footer .item-unit .code img { width: 100%; height: 100%; }
@media only screen and (max-width: 767px) {    .footer .items-wrapper {  padding: 38px 0; }
.footer .item-unit { padding-bottom: 10px; }
}
.footer .copyright { height: 50px; display: flex; justify-content: center; align-items: center; border-top: 1px solid #dee2e6; }
.footer .copyright p { color: #212529;  }
.jumbotron { margin-bottom: 0; }
/* position */.position-wrapper { padding: 15px 0; margin-bottom: 10px; background: #f7f7f7; position: relative; z-index: 999; }
.position-wrapper .position { color: #666; font-weight: 400; text-align: right; }
.position-wrapper .position a , .positionWap .position i { color: #666; }
.position-wrapper .position a:hover { color: #e22222; }
/* page */.pagination a:focus { box-shadow: none; }
.pagination .page-link,.pagination .page-num { margin: 0 5px; color: #212529; padding: 7px 12px; }
.pagination .page-link:hover,.pagination .page-num:hover,.pagination .page-num-current { background: #e22222; color: #fff; border-color: #e22222; }
/* product Pages */.product-pages .screen-wrapper { margin: 0 -10px; position: relative;  }
.product-pages .screen-wrapper:before { content: ''; position: absolute; border-bottom: none; left: 10px; right: 10px; bottom: 0; }
.product-pages .screen-wrapper .text-title { margin: 0; }
.product-pages .screen-wrapper .text-title .title { text-align: left; text-transform: revert; line-height: 36px; font-size: 24px; }
.product-pages .screen-wrapper [class*="col"] { padding: 10px; }
.product-pages .screen-wrapper .selectBox { margin: 0 -10px; }
.product-pages .screen-wrapper .selectBox .custom-select { height: 38px; font-size: 14px; color: #212529; border-radius: 4px; }
.product-pages .screen-wrapper .selectBox .custom-select:focus { box-shadow: none; border-color: #999; }
.product-pages .screen-wrapper .selectBox .form-group { width: 68%; }
.product-pages .screen-wrapper .selectBox .form-group .form-control { width: 100%; height: 38px; font-size: 14px; color: #212529; border-radius: 4px; }
.product-pages .screen-wrapper .selectBox .form-group .form-control:focus { box-shadow: none; border-color: #999; }
.product-pages .screen-wrapper .selectBox .form-group .form-control::-webkit-input-placeholder { color: #999; }
.product-pages .screen-wrapper .selectBox .btn-info { min-width:calc( 32% - 10px ); min-height: 38px; margin-left: 10px; padding: 0 12px; border-radius: 4px; line-height: 36px; transition: all 0s; }
.product-pages .screen-wrapper .selectBox .btn-info:hover { border-color: #cd2525;  }
.product-pages .items-wrapper { margin: 0 -10px; padding: 20px 0; }
.product-pages .items-wrapper .item-unit { text-align: center; height: 100%; }
.product-pages .items-wrapper .item-unit .unit-img { width: 100%; height: 288px; overflow: hidden; display: flex; align-items: center; justify-content: center; margin-bottom: 20px; border: 1px solid #ced4da; }
.product-pages .items-wrapper .item-unit .unit-img img { width: 80%;  mix-blend-mode: multiply; }
.product-pages .items-wrapper .item-unit .unit-txt .card-title { font-size: 16px; color: #212529; font-weight: 600; text-align: center; margin-bottom: 20px;  }
.product-pages .items-wrapper .item-unit:hover .unit-txt .card-title a,.product-pages .items-wrapper .item-unit .unit-txt .card-title:hover a { color: #2162bb;  }
@media only screen and (max-width: 767px) {    .product-pages .screen-wrapper .selectBox .form-group { width: 70%; }
.product-pages .screen-wrapper .selectBox .btn-info { min-width:calc( 30% - 10px );}
.product-pages .items-wrapper .item-unit .unit-img  { height: 268px; }
}
@media only screen and (max-width: 576px) {    .product-pages .screen-wrapper .selectBox .form-group { width: 70%; margin-bottom: 0; }
.product-pages .screen-wrapper .selectBox .btn-info { min-width:calc( 30% - 10px );}
.product-pages .items-wrapper .item-unit .unit-img { height: 248px; }
}
/* contactus */.contactus-bg { background: url("../images/contactus/contact-us-tuo-bg.jpg") no-repeat center; background-size: cover; height: 280px; display: flex; align-items: center; margin-bottom: 0; }
.contactus-pages .form-wrapper { flex-direction: row-reverse; }
.contactus-pages .contact-info-box { padding-right: 17%; }
.contactus-pages .contact-info-box .text-title { text-align: left; margin-bottom: 40px; }
.contactus-pages .contact-info-box .text-title .title { font-size: 22px; }
.contactus-pages .contact-info-box .text-title .describe { margin-top: 5px; }
.contactus-pages .details-content .company-name { font-size: 17px; text-transform: uppercase; font-weight: 400; color: #1752a5; margin-bottom: 20px; }
.contactus-pages .details-content .company-contact li { display: flex; margin-bottom: 14px; }
.contactus-pages .details-content .company-contact .font-icons { width: 75px; min-width: 75px; font-weight: 500; }
.contactus-pages .details-content .company-contact .font-icons i { font-size: 15px; margin-right: 8px;  }
.contactus-pages .tt-explain p { margin-top: 40px; }
.contactus-pages .message-box .text-title { text-align: left; }
.contactus-pages .message-box .text-title .title { font-size: 22px; }
.contactus-pages .message-box .form-group label i { font-size: 15px; margin-right: 8px; }
.contactus-pages .message-box .form-group .form-control { width: 100%; height: 38px; font-size: 14px; color: #212529; border-radius: 4px; }
.contactus-pages .message-box .form-group .form-control:focus { box-shadow: none; border-color: #999; }
.contactus-pages .message-box .form-group .form-control::-webkit-input-placeholder { color: #999; }
.contactus-pages .message-box .captchawap { display: flex; flex-wrap: wrap; margin: 0 -10px; }
.contactus-pages .message-box .captchawap [class*="col"] { padding: 0 10px; }
.contactus-pages .message-box .form-group textarea.form-control { min-height: 120px; height: auto; }
.contactus-pages .message-box .form-group .captchawap .codeimg { height: 38px; border-radius: 4px; }
@media only screen and (max-width: 991px) {    .contactus-pages .contact-info-box { padding-right: 0; }
}
@media only screen and (max-width: 767px) {    .product-wrapper .item-unit .unit-img { height: 268px; }
}
@media only screen and (max-width: 576px) {    .product-wrapper .item-unit .unit-img { height: 248px; }
}
/* adoutus */.aboutus-bg { background: url("../images/aboutus/about-us-tuo-bg2.jpg") no-repeat 50% 40%; background-size: cover; height: 280px; display: flex; align-items: center; margin-bottom: 0; }
.aboutus-pages .divider { margin: 0 }
.aboutus-pages .text-title { padding-bottom: 20px; margin-bottom: 48px; }
.aboutus-pages .text-title:after { content: ''; width: 42px; height: 5px; background: #e22222; position: absolute; bottom: 0; transform: translateX( -50% ); left: 50%;  }
.aboutus-pages .profile-wrapper {  margin: 0 -10px; }
.aboutus-pages .profile-wrapper [class*="col"] { padding: 10px; }
.aboutus-pages .profile-wrapper .content-img { height: 100%; }
.aboutus-pages .profile-wrapper .content-img img { width: 100%; height: 100%; object-fit: cover; }
.aboutus-pages .profile-wrapper .content-img video { width: 100%; height: 100%; object-fit: cover; }
.aboutus-pages .about-part-wap1 .profile-wrapper .content-txt { padding-right: 10%; display: flex; flex-direction: column; justify-content: center; height: 100%; }
.aboutus-pages .about-part-wap1 .profile-wrapper .content-txt > h4 { font-size: 20px; margin-bottom: 32px; }
.aboutus-pages .about-part-wap1 .profile-wrapper .content-txt > p { font-size: 14px; margin-bottom: 20px; }
.aboutus-pages .about-part-wap1 .profile-wrapper .content-txt > p > span { font-weight: 500; }
.aboutus-pages .about-part-wap2 .profile-wrapper .content-box { padding-left: 5%; }
.aboutus-pages .about-part-wap2 .profile-wrapper .content-txt { margin: 0 -10px; }
.aboutus-pages .about-part-wap2 .profile-wrapper .content-txt h4 { font-size: 18px; color: #e22222; font-weight: 500; }
.aboutus-pages .about-part-wap2 .profile-wrapper .content-txt p { font-size: 14px; font-weight: 400; margin-bottom: 10px; padding-right: 20px; }
.aboutus-pages .about-part-wap3 { background: #f3f3f3; }
.aboutus-pages .about-part-wap3 .profile-wrapper { margin: 0 -20px; }
.aboutus-pages .about-part-wap3 .profile-wrapper .content-box [class*="col"] { padding: 5px; }
.aboutus-pages .about-part-wap3 .profile-wrapper .content-img { height: auto; }
.aboutus-pages .about-part-wap3 .profile-wrapper .content-txt {  padding-left: 5%; display: flex; flex-direction: column; justify-content: center; height: 100%;  }
.aboutus-pages .about-part-wap3 .profile-wrapper .content-txt h4 { font-size: 20px; margin-bottom: 24px; }
.aboutus-pages .about-part-wap3 .profile-wrapper .content-txt > ul > li { padding: 8px 0; }
.aboutus-pages .about-part-wap3 .profile-wrapper .content-txt > ul > li > p { font-size: 14px;  }
.aboutus-pages .about-part-wap3 .profile-wrapper .content-txt > ul > li > p > span { font-size: 15px; font-weight: 600; display: block }
.aboutus-pages .about-part-wap5 .text-title { text-align: left; }
.aboutus-pages .about-part-wap5 .text-title:after { left: 0; transform: revert; }
.aboutus-pages .about-part-wap5 .text-title .describe { margin: 10px 0 0; }
.aboutus-pages .about-part-wap5 .font-icons { font-size: 15px; font-weight: 500; }
.aboutus-pages .about-part-wap5 .font-icons i { font-size: 15px; margin-right: 5px; font-weight: 600; }
.aboutus-pages .about-part-wap5 .font-icons i:before { font-weight: 600; }
.aboutus-pages .about-part-wap5 .p-info { font-size: 17px; font-weight: 600; margin: 5px 0 25px; }
@media only screen and (min-width: 768px) {    .aboutus-pages .about-part-wap2 .text-title { margin-bottom: 28px; text-align: left }
.aboutus-pages .about-part-wap2 .text-title:after { left: 0; transform: revert; }
}
@media only screen and (max-width: 767px) {    .aboutus-pages .about-part-wap2 .profile-wrapper .content-txt [class*="col"] { text-align: center; margin-bottom: 16px; box-shadow:  0 0px 4px 2px rgba(0,0,0,0.1) }
.aboutus-pages .about-part-wap2 .profile-wrapper .content-box { padding-left: 10px; }
}
@media only screen and (max-width: 576px) {    .aboutus-pages .about-part-wap1 .profile-wrapper .content-txt { padding-right: 0; }
.aboutus-pages .about-part-wap2 .profile-wrapper .content-txt p { padding-right: 0; }
}
.online dl { background: #1752a5; }
.online dl:hover { background: #0E4289; }
.online dl dt button { background: #2162bb; }
.online dl dt button:hover { background: #0E4289; }
.container-fluid { background-color: #1752a5 !important; }
